<?php
// $Id: page.tpl.php,v 1.26 2007/12/05 16:34:05 goba Exp $
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language->language ?>" xml:lang="<?php print $language->language ?>">

<head>
  <title><?php print $head_title ?></title>
  <?php print $head ?>
  <?php print $styles ?>
  <?php print $scripts ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyle Content in IE */ ?> </script>
</head>

<body>

<div id="page_all">
<div class="cp2"><div class="cp4"><div class="cp6"><div class="cp8"><div class="cp1"><div class="cp3"><div class="cp5"><div class="cp7">
<div class="cpn">

<div id="header">
  <div id="logo">
    <?php if ($logo) { ?>
      <a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><img src="<?php print $logo ?>" alt="<?php print t('Home') ?>" /></a>
    <?php } ?>
    <div id="site_name">
      <?php if ($site_name) { ?>
        <h1 class='site-name'><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></h1>
      <?php } ?>
      <?php if ($site_slogan) { ?>
        <div class='site-slogan'><?php print $site_slogan ?></div>
      <?php } ?>
    </div>
  </div>
  <div id="menu">
    <?php if (isset($secondary_links)) { ?>
      <?php print theme('links', $secondary_links, array('class' =>'links', 'id' => 'subnavlist')) ?>
    <?php } ?>
    <span class="clear"> </span>
    <div id="primary_wrapper">
      <?php print $search_box ?>
      <?php if (isset($primary_links)) { ?>
        <?php print theme('links', $primary_links, array('class' =>'links', 'id' => 'navlist')) ?>
      <?php } ?>
    </div>
  </div>
  <span class="clear"><?php print $header ?></span>
</div>

<div id="content">
  <?php $left_margin="m_left"; $right_margin="m_right"; $left_block_width="w_block"; $right_block_width="w_block"; ?>
  <?php if (! $left) { $left_margin="m_left0"; $right_margin="m_rightmax"; $right_block_width="w_block0"; } ?>
  <?php if (! $right) { $right_margin="m_right0"; $left_margin="m_leftmax"; $left_block_width="w_block0"; } ?>
  <?php if ($left) { ?>
    <div id="sidebar-left" class="<?php print $left_block_width; ?>">
      <?php print $left ?>
    </div>
  <?php } ?>
  <?php if ($right) { ?>
    <div id="sidebar-right" class="<?php print $right_block_width; ?>">
      <?php print $right ?>
    </div>
  <?php } ?>
  <div id="main_wrapper" class="<?php print $left_margin.' '.$right_margin; ?>">
    <div id="main">
      <?php if ($mission) { ?><div id="mission">
        <div class="c1"><div class="c2"><div class="c3"><div class="c4"><div class="cn">
        <?php print $mission ?>
        </div><span class="clear1px"></span></div></div></div></div>
      </div><?php } ?>
      <?php if (! drupal_is_front_page()) { print $breadcrumb; } ?>
      <?php if ($title) { ?><h1 class="title"><?php print $title ?></h1><?php } ?>
      <?php if ($tabs) { ?><div class="tabs"><?php print $tabs ?></div><?php } ?>
      <?php print $help ?>
      <?php print $messages ?>
      <?php print $content; ?>
      <?php print $feed_icons; ?>
      <div class="expand">&nbsp;</div>
    </div>
  </div>
  <span class="clear"></span>
</div>

<div id="footer">
  <?php print $footer_message ?>
  <?php print $footer ?>
</div>

</div>
<span class="clear"></span>

</div></div></div></div></div></div></div></div>
</div>
<?php print $closure ?>
</body>
</html>
